package dendrarium.portal;

/**
 *
 * @author tomek
 */
public class MenuItem {

    private String title;

    private String url;

    private boolean active;

    public boolean isActive() {
        return active;
    }

    public void setActive(boolean active) {
        this.active = active;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public MenuItem() {
    }

    public MenuItem(String title, String url, boolean active) {
        this.title = title;
        this.url = url;
        this.active = active;
    }
}
